body{font-family:'Lato', sans-serif;}
.navbar{position:relative;min-height:33px;margin-bottom:0px;border:1px solid transparent;}
.navbar-brand{float:left;height:34px;padding:15px 15px;font-size:18px;line-height:20px;}
.navbar-default{background-color:transparent;border-color:#e7e7e7;border:none;}
.navbar-nav > li > a{padding-top:8px;padding-bottom:8px;}
.nav > li > a{position:relative;display:block;padding:17px 12px;}
.btn-primary{color:#fff;background-color:#ec4e20;border-color:#bd3810;}
.btn-primary:hover{color:#fff;background-color:#bd3810;border-color:#ec4e20;}
.breadcrumb{padding:8px 15px;margin-bottom:5px;list-style:none;background-color:#f5f5f5;border-radius:4px;}
.table > tbody > tr > td{vertical-align:middle;}
h1, h2, h3, h4, h5, h6{font-family:'Fira Sans', sans-serif;}
a:hover{text-decoration:none;}
.slide-image{width:100%;}
.carousel-holder{margin-bottom:0px;}
.panel {background-color: revert;}
.carousel-control,
.item{border-radius:4px;}
.caption{height:130px;overflow:hidden;}
.tLoginArea{margin-top:-6px;}
.caption h4{white-space:nowrap;}
.thumbnail img{width:100%;}
.ratings{padding-right:10px;padding-left:10px;color:#d17581;}
.thumbnail{padding:0;}
.thumbnail .caption-full{padding:9px;color:#333;}
.spinner_box{width:78px;float:left;background:#fff;border:1px solid #dcdcdc;overflow:hidden;padding:0 26px 0 0;position:relative;}
.spinner_box .text_fields2{width:100%;margin:0;background:#fff;text-align:center;height:40px;padding:0 5px;font-size:18px;}
#addtestimonials{padding-top:15px;}
.qtyminus{position:absolute;right:0;bottom:0;width:26px;height:21px;cursor:pointer;background:url(../img/spiner_ico_1.png) center center no-repeat #909090;}
.qtyminus:hover{background:url(../img/spiner_ico_1.png) center center no-repeat #378cc9;}
.qtyplus{position:absolute;right:0;top:0;width:26px;height:21px;cursor:pointer;border-bottom:1px solid #dcdcdc;background:url(../img/spiner_ico_2.png) center center no-repeat #909090;}
.qtyplus:hover{background:url(../img/spiner_ico_2.png) center center no-repeat #378cc9;}
.vendors-logos{margin:20px 0px;}
.vendors-logos div{padding:10px;border-right:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;}
.no-right-border{border-right:none !important;}
#top-features{background-color:#f7f7f7;}
#top-features h5{color:#ec4e20;font-weight:600;font-size:18px;}
#top-features p{font-size:15px;line-height:24px;}
.mr10{margin-right:10px !important;}
.unlimited-text-banner{background-color:blueviolet;font-size:19px;color:white;font-weight:bold;padding:6px 15px;border-radius:20px;}
.unlimited-text-banner .btn-warning{font-size:15px;font-weight:bold;margin-left:50px;}
.unlimited-text-banner span{color:#F9D51D;}
.nHeading{background-color:#384d7e;color:white;padding:10px 50px 10px 10px;border-radius:0px 0px 60px 0px;width:max-content;}
.eContent p{font-size:16px;line-height:25px;}
.tfree-client-rating{color:#f3bb00;font-size:17px;margin-right:-1px;}
section#productArea{background-color:#001d4a;margin-top:-15px;padding-top:25px;}
.eTopDetail{min-height:265px;}
.eTopDetail h1{font-size:30px;line-height:0px;color:white;font-weight:600;margin-bottom:30px;}
.eTopDetail h3{font-size:21px;line-height:5px;color:white;}
.eTopDetail p{font-family:open sans,helvetica neue,Helvetica,Arial,sans-serif;font-size:15px;line-height:1.43;color:#fff;}
.clrw{color:white !important;}
.clrbk{color:black !important;}
.examFeatures h3{color:#001d4a;}
.examFeatures p{font-size:15px;}
section#relatedProducts{background-color:#ec4e20;padding-bottom:30px;margin-top:15px;}
.feature-heading{background-color:#0075BD;color:white;font-weight:bold;padding:10px;}
.feature-group-1{border-bottom:1px solid #ddd;}
.feature-group-2{border-bottom:1px solid #ddd;background-color:#f8f8f8;}
.feature-tick{text-align:center;font-size:30px;padding:20px 0px;border-left:1px solid #ddd;}
.feature-detail{border-left:1px solid #ddd;padding:10px 5px;min-height:83px;}
.feature-img{padding:0px 5px;text-align:center;}
.navbar-default .navbar-nav>li>a{color:#777;font-weight:bold;}
.navbar-default .navbar-nav > li > a:hover{color:#fff;font-weight:bold;background-color:#ec4e20;}
section#top-welcome{background:#001d4a;color:#fff;clear:both;}
.navbar-form{margin-bottom:2px;}
section#top-menu2{background:#d8e5ff;border-bottom:#c1d3ff 1px solid;height:29px;clear:both;}
.search-input{border-radius:0;font-size:12px;}
div#custom-search-input{margin-top:2px;}
#main-features{background-color:#EC4E20;}
#main-features h5{color:#fff !important;font-size:18px;font-weight:600;padding:0px;margin:0px;font-family:inherit;}
#main-features p{color:#fff;font-size:16px;}
.eName{height:40px;font-size:13px;color:#dfdfdf;}
.eDate{font-size:13px;color:#ec4e20;}
#top-welcome ul li a{color:#ffffff;font-size:13px;}
#site-logo{padding:0px 0;display:block;clear:both;}
.logo-site{margin:10px 0;display:block;}
.efaqs h4{margin-top:30px;margin-bottom:0px;}
.no-padding{padding:0px !important;}
.no-margin{margin:0px !important;}
.table > tbody > tr > td{vertical-align:middle;}
.list-inline{margin-top:13px;}
.loginmodal-container{padding:15px;background-color:#001D4A;margin:0 auto 20px;border-radius:5px;overflow:hidden;border-bottom:5px solid #ec4e20;}
.loginmodal-container h4{color:#fff;}
.loginmodal-container .product-links a{color:white;}
.loginmodal-container p{color:#f7f7f7;}
.user-form{height:44px;font-size:16px;width:100%;margin-bottom:10px;-webkit-appearance:none;background:#fff;border:1px solid #d9d9d9;border-top:1px solid #c0c0c0;padding:0 8px;box-sizing:border-box;-moz-box-sizing:border-box;}
.loginmodal-container input[type=submit]{width:100%;display:block;margin-bottom:10px;position:relative;}
.loginmodal-submit{border:0px;color:#fff;text-shadow:0 1px rgba(0,0,0,0.1);background-color:#ec4e20;border-bottom:3px solid #bd3810;padding:17px 0px;font-size:14px;}
.login-help{font-size:12px;}
.loginmodal-container a{text-decoration:none;color:#FFF;font-weight:600;text-align:center;display:inline-block;font-size:18px;}
.product-links{padding:0px;margin:0;}
.product-links li{list-style-type:none;float:left;width:50%;border-bottom:1px solid #e7e7e7;line-height:28px;}
.product-links li a{font-size:14px;color:#0056a0;}
.wproduct-links{padding:0px;margin:0;}
.wproduct-links li{list-style-type:none;float:left;width:32%;border:1px solid #e7e7e7;line-height:28px;margin-right:1%;margin-bottom:10px;padding:7px;background-color:white;color:#001d4a;}
.wproduct-links li a{font-size:14px;color:#001d4a;}
.bproduct-links{padding:0px;margin:0;}
.bproduct-links li{list-style-type:none;float:left;width:24%;border:1px solid #e7e7e7;line-height:28px;margin-right:1%;margin-bottom:10px;padding:7px;background-color:#001d4a;color:#fff;}
.bproduct-links li a{font-size:14px;color:#fff;}
#myeContent h4{background-color:#f7f7f7;padding:10px;border-top:1px solid #e7e7e7;color:#001d4a;}
#myeContent p{padding:10px;border-top:1px solid #fff;padding-top:0px;}
.inner-product-links{width:100% !important;line-height:24px;}
.tproduct-links{padding:0px;margin:0;}
.tproduct-links li{list-style-type:none;float:left;padding:4px 10px;}
.main-content p{font-size:15px;line-height:28px}
.psmal{font-size:14px !important;}
.smalpd{padding:10px !important;}
.largespacing{padding:20px 0;display:block;clear:both;}
.spacing{padding:10px 0;display:block;clear:both;}
.smallspacing{padding:5px 0;display:block;clear:both;}
.quote{color:rgba(0,0,0,.1);text-align:center;margin-bottom:30px;}
.pkg1{background-color:#F0AD4E;color:white;font-size:30px;}
.pkg2{background-color:#5CB85C;color:white;font-size:30px;}
.pkg3{background-color:#EF5A5C;color:white;font-size:30px;}
.rprice{color:red;font-size:18px;font-weight:600;}
.btn{border-radius:0px;}
.unlimited-pkg{background:url(../img/bg-packages.png) no-repeat top left #fff;border-radius:5px;border:1px solid #ebebeb;width:100%;position:relative;overflow:hidden;margin-bottom:20px;}
.unlimited-pkg .pattern-package,
.unlimited-pkg .pattern-package2,
.unlimited-pkg .pattern-package3,
.unlimited-pkg .pattern-package4{background:url(../img/pattern-package.png) repeat #de1f26;width:472px;height:412px;position:absolute;bottom:-397px;right:-78px;transform:rotate(79deg);-moz-transform:rotate(79deg);-ms-transform:rotate(79deg);-o-transform:rotate(79deg);-webkit-transform:rotate(79deg);}
.unlimited-pkg .pattern-package2{background:url(../img/pattern-package.png) repeat #0C7BC0;}
.unlimited-pkg .pattern-package3{background:url(../img/pattern-package.png) repeat #85B034;}
.unlimited-pkg .pattern-package4{background:url(../img/pattern-package.png) repeat #333333;}
.unlimited-pkg .new-package{position:absolute;top:0;right:0;}
.text-package{padding:20px;position:relative;z-index:99;}
.text-package h4{font-size:24px;color:#de1f26;font-weight:bold;}
.text-package p{font:18px/20px Calibri;margin-right:30px;}
.price-package{position:absolute;right:10px;bottom:2px;font-size:36px;color:#fff;font-weight:700;}
#fade-quote-carousel.carousel{padding-bottom:0px;}
#fade-quote-carousel.carousel .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity;}
#fade-quote-carousel.carousel .carousel-inner .active{opacity:1;-webkit-transition-property:opacity;-ms-transition-property:opacity;transition-property:opacity;}
#fade-quote-carousel.carousel .carousel-indicators{bottom:10px;}
#fade-quote-carousel.carousel .carousel-indicators > li{background-color:#e84a64;border:none;}
#fade-quote-carousel blockquote{text-align:justify;border:none;color:#384d7e;}
#fade-quote-carousel .profile-circle{width:100px;height:100px;margin:0 auto;border-radius:100px;}
span.client-name-t{clear:both;display:block;color:#b7b7b7;}
blockquote{font-size:14px;}
.footer-links{padding:0;margin:0;}
.footer-links li{list-style-type:none;display:block;}
.footer-links li a{color:#fff;font-size:16px;line-height:30px;}
section#sub-footer{padding:30px 0;display:block;clear:both;width:100%;background:#001d4a;}
section#end-footer{background-color:#001331 !important;}
section#latestRelease{background-color:#001d4a;}
section#mainReviews{background-color:#f8f8f8;}
.testBox{border-radius:5px;background-color:rgb(255, 255, 255);box-shadow:0px 5px 24.25px 0.75px rgba(0, 0, 0, 0.1);padding:30px 30px;margin:15px 0px;min-height:380px;}
.testBox h4{font-family:var(--heading-font);color:var(--heading-color);line-height:1.25;font-weight:600;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;}
.postedt{font-size:14px;color:#ec4e20;text-transform:capitalize;}
.client-star{color:#faa603;}
section#breadcrumb{background-color:#F5F5F5;margin-bottom:15px;}
.examDetail h1{color:#062F4F;margin:0 0 1px;font-size:40px;line-height:44px;font-family:inherit;margin-bottom:25px;}
.examDetail h2{color:#062F4F;font-size:30px;line-height:34px;margin:0 0 5px;font-weight:700;font-family:inherit;}
#sub-footer h4{color:#ec4e20;}
.eFeature{margin:0px;padding:0px;}
.eFeature li{width:50%;float:left;line-height:30px;list-style:none;background-image:url(../img/wide_exam.png);background-repeat:no-repeat;background-position:left;padding-left:18px;font-size:15px;}
.eFeature li::before{background-image:url(../img/wide_exam.png);}
#content{padding:0 0 30px;display:block;clear:both;min-height:500px;}
del{color:#F00;}
.submit-btn{color:#333;border-radius:0px !important;font-weight:bold;font-family:'Fira Sans', sans-serif;background-repeat:no-repeat}
.price{font-size:20px;}
.each_exam{width:100%;background:#fff;display:inline-block;position:relative;overflow:Hidden;margin-bottom:20px;min-height:100px;}
.each_exam h5{line-height:20px;}
.inner-each{position:absolute;bottom:0;background:#2196f3;width:100%;color:#fff;padding:3px;;display:block;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.4s;}
.inner-each a{color:#fff;display:block;padding:5px 0;text-align:center;font-size:16px;font-family:'Fira Sans', sans-serif;}
a.ms-btn{line-height:20px;}
.each_exam:hover .inner-each{bottom:0px}
button.exam-re-field{padding:10px 50px;display:block;color:#fff;}
.panel-info{border-color:#ddd;}
.panel-info > .panel-heading{color:#333;background-color:#f5f5f5;border-color:#ddd;}
.btn-xs, .btn-group-xs > .btn{border-radius:3px;font-size:20px;}
.price-check-out{font-size:17px;font-weight:300;font-family:'Lato', sans-serif;position:relative;top:42px;}
.quantity{position:relative;top:45px;}
.try-demo-nner-box{width:100%;padding:20px 15px 0 20px;background:url(../img/demo-download-bg.jpg) center no-repeat;position:relative;-webkit-box-shadow:0px 5px 5px rgba(0,0,0,0.15);-moz-box-shadow:0px 5px 5px rgba(0,0,0,0.15);-o-box-shadow:0px 5px 5px rgba(0,0,0,0.15);box-shadow:0px 5px 5px rgba(0,0,0,0.15);height:300px;}
.try-demo-left{max-width:480px;float:left;}
.try-demo-left h5{color:#fff;}
.try-demo-left p{color:#fff;}
.try-demo-right{width:211px;height:290px;float:right;z-index:10;}
.spinner{width:100px;}
.spinner input{text-align:right;}
.input-group-btn-vertical{position:relative;white-space:nowrap;width:1%;vertical-align:middle;display:table-cell;}
.input-group-btn-vertical > .btn{display:block;float:none;width:100%;max-width:100%;padding:8px;margin-left:-1px;position:relative;border-radius:0;}
.input-group-btn-vertical > .btn:first-child{border-top-right-radius:4px;}
.input-group-btn-vertical > .btn:last-child{margin-top:-2px;border-bottom-right-radius:4px;}
.input-group-btn-vertical i{position:absolute;top:0;left:4px;}
th{background:#f8f8f8;}
.download-button-box{padding:10px 15px 10px 20px;background:#eff4f7;border:1px solid #ced9df;border-top:0;z-index:1000000;}
.download-button{width:233px;font:700 18px/29px 'Open Sans', sans-serif;color:#fff;padding:15px 0px 15px 20px;background:#384452;display:block;}
.nav-tabs-dropdown{display:none;border-bottom-left-radius:0;border-bottom-right-radius:0;}
.nav-tabs-dropdown:before{content:"\e114";font-family:'Glyphicons Halflings';position:absolute;right:30px;}
.radio{text-align:left;}
.pricingTable{text-align:center;background:#d8e5ff;padding-top:5px;transition:all 0.5s ease-in-out 0s;}
.pricingTable > .pricingTable-header{color:#fff;background:#001d4a;height:230px;position:relative;transition:all 0.5s ease 0s;}
.pricingTable > .pricingTable-header:after{content:"";border-bottom:40px solid #d8e5ff;border-left:366px solid transparent;position:absolute;right:0px;bottom:0px;}
.pricingTable:hover .pricingTable-header{height:230px;transition:all 0.5s ease 0s;}
.pricingTable-header > .heading{display:block;padding:20px 0;}
.heading > h3{margin:0;text-transform:uppercase;}
.pricingTable-header > .price-value{display:block;font-size:60px;line-height:60px;}
.pricingTable-header > .price-value > .mo{font-size:14px;display:block;line-height:0px;text-transform:uppercase;}
.pricingTable-header > .price-value > .currency{font-size:24px;margin-right:4px;position:relative;bottom:30px;}
.pricingTable > .pricingContent{text-transform:uppercase;color:#384d7e;}
.pricingTable > .pricingContent > ul{list-style:none;padding:0;}
.pricingTable > .pricingContent > ul > li{padding:15px 10px;border-bottom:1px solid #384d7e;}
.pricingTable > .pricingContent > ul > li:last-child{border:0px none;}
.pricingTable-sign-up{padding:30px 0;}
.pricingTable-sign-up > .btn-block{width:80%;margin:0 auto;background:#273238;border:2px solid #fff;color:#fff;padding:15px 12px;text-transform:uppercase;font-size:18px;}
.pricingTable-sign-up > .btn-block:hover{opacity:0.9;}
.pink{background:#ed687c;}
.pink .pricingTable-header:after{border-bottom-color:#ed687c;}
.orange{background:#e67e22;}
.orange .pricingTable-header:after{border-bottom-color:#e67e22;}
.blue{background:#3498db;}
.blue .pricingTable-header:after{border-bottom-color:#3498db;}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.exam-row-data{border-bottom:solid 1px #CCCCCC;margin-right:-1px;padding:10px;}
@media screen and (max-width:1200px){.pricingTable > .pricingTable-header:after{border-left:215px solid transparent;}
}
@media screen and (max-width:990px){.pricingTable{margin-bottom:20px;}
.pricingTable > .pricingTable-header:after{border-left:349px solid transparent;}
}
@media screen and (max-width:480px){.pricingTable{overflow:hidden;}
.pricingTable > .pricingTable-header:after{border-left:459px solid rgba(0, 0, 0, 0);}
}
@media screen and (max-width:414px){.row-eq-height{display:block !important;}
.feature-tick{font-size:23px;}
}
@media screen and (max-width:320px){a.logo-site img{width:250px;}
.list-inline>li{display:inline-block;padding-right:0px;padding-left:5px;}
.feature-tick{font-size:23px;}
}
@media screen and (min-width:769px){#nav-tabs-wrapper{display:block!important;}
}
@media screen and (max-width:768px){.nav-tabs-dropdown{display:block;}
.nav>li>a{padding:10px 11px;font-size:13px;}
}
#g-recaptcha-response{display:block !important;position:absolute;margin:-78px 0 0 0 !important;width:302px !important;height:76px !important;z-index:-999999;opacity:0;background-color:red;color:white;}
#g-recaptcha-response-1{display:block !important;position:absolute;margin:-78px 0 0 0 !important;width:302px !important;height:76px !important;z-index:-999999;opacity:0;background-color:red;color:white;}
.fpass{opacity:unset !important;color:#ff0606 !important;font-size:14px;font-weight:bold !important;}
.bodtg{color:#286090 !important;opacity:unset !important;font-size:15px;font-weight:bold !important;}
.grecaptcha-badge{display:none !important;}
/* header advertisment */

.promotionTitle {
  background: #ec4e20;
  opacity: 1;
  height: 100%;
  width: 100%;
  visibility: visible;
}
.promotionTitleActive {
  opacity: 0;
  height: 0;
  width: 0;
  visibility: hidden;
}
.promotionTitle-title {
  position: relative;
}
.promotionTitle-title h3 {
  position: relative;
  font-size: 18px;
  letter-spacing: .8px;
  line-height: 1.5;
  margin: 10px 10px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  width: 97%;
 padding: 0px;
}

.promotionTitle-title i{
	background-color:#001d4a;
	color:#d8eeff;
	padding: 4px 8px;
	font-style: normal;
}

.promotionTitle-title span {
 color: #fff;
 display: inline-block;
 font-size: 18px;
	font-weight: 400;
}

.promotionTitle-title h3 span#coupontimeRem {
  font-size: 20px;
}

.escoresbox {
    background-color: #f6f6f6;
    border: 1px solid #e7e7e7;
    border-radius: 7px;
}

.escores h2 {
    padding: 20px;
    font-weight: 800;
    color: #EC4E20;
}


.qheader{padding: 0.75rem 1.25rem;
margin-bottom: 0;
background-color: rgb(242, 242, 242);
border-bottom: 1px solid rgba(0, 0, 0, 0.125);
font-size: 18px;
font-weight: 600;
color: #333;
border-top: 1px solid;
}

.qquestion{padding: 10px;line-height: 25px;}
.options{padding: 10px;line-height: 25px;}
.qanswer{}
.myanswer{display:none; min-height: 35px; 

padding: 10px 0px;}
.qanswer{padding: 10px;line-height: 25px;}

.ans {
	/* background-color: #e7e7e7;
	padding: 8px; 
	border: 1px solid; */
	font-size: 18px;
	color: black;
	
	display: block;
}

.examQuestions img{
	display: block;
max-width: 100%;
height: auto;
}